@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap");
body {
    font-family: "Montserrat", sans-serif !important;
}
.home--page {
    padding-top: 170px;
    padding-bottom: 80px;
    background-image: url("../images/webp/newHomeBg.webp");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}
.home--page .custom--container {
    width: 100%;
    max-width: 60%;
    margin: auto;
    padding: 0px 15px;
}
.home--page .custom--container .home--artwork img {
    width: 100%;
}
.home--page .main--home--heading {
    font-style: normal;
    font-weight: 600;
    font-size: 38px;
    text-align: center;
    color: #000000;
    margin: 40px 0px 30px;
    line-height: 110%;
}
.home--page .main--home--heading .green--heading {
    color: #005f27;
}
.home--page .main--home--heading .inner--heading {
    font-weight: 500;
    font-size: 28px;
    text-align: center;
    color: #2d2d2d;
}
.home--page .home--desc {
    font-weight: 400;
    font-size: 1.4vw;
    line-height: 140%;
    text-align: center;
    color: #121212;
}
.home--page .play--app--store img {
    width: 120px;
}
.home--page .play--app--store {
    display: flex;
    column-gap: 15px;
    justify-content: center;
    margin-top: 40px;
}
.home--page .play--app--store a {
    transition: all 0.3s linear;
}
.home--page .play--app--store a:hover {
    opacity: 0.7;
}
.udb_navbar-ul.new--nav {
    justify-content: center;
    gap: 30px;
}
.orangeFooter .new--footer--links {
    justify-content: center;
    gap: 40px;
    border-bottom: unset;
    padding-bottom: unset;
    margin-bottom: unset !important;
}
.copyright.new--copy--rights {
    padding-top: 15px !important;
    margin-top: 15px !important;
    border-top: 0.5px solid #ccc6c6;
    max-width: max-content;
    margin: auto;
}
@media (max-width: 767px) {
    .copyright.new--copy--rights {
        display: block;
        font-size: 12px;
    }
    .home--page {
        background-image: url("../images/webp/newHomeMobBg.webp");
    }
    .home--page .custom--container {
        max-width: 100%;
    }
    .home--page {
        padding-top: 100px;
        min-height: calc(100vh - 125px);
    }
    .home--page .main--home--heading br {
        display: block;
    }
    .home--page .main--home--heading .inner--heading {
        font-size: 18px;
    }
    .home--page .main--home--heading {
        font-size: 24px;
    }
    .home--page .home--desc {
        font-size: 15px;
    }
    .orangeFooter .new--footer--links {
        gap: 20px;
    }
}
